### Hierarchy

- RTCRtpCodingParameters
  - RTCRtpEncodingParameters

## Index

### Properties

- active
- codecPayloadType
- dtx
- maxBitrate
- maxFramerate
- priority
- ptime
- rid
- scaleResolutionDownBy

## Properties

### Optional active

active: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1218

### Optional codecPayloadType

codecPayloadType: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1219

### Optional dtx

dtx: RTCDtxStatus

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1220

### Optional maxBitrate

maxBitrate: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1221

### Optional maxFramerate

maxFramerate: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1222

### Optional priority

priority: RTCPriorityType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1223

### Optional ptime

ptime: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1224

### Optional rid

rid: undefined | string

Inherited from RTCRtpCodingParameters.rid

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1205

### Optional scaleResolutionDownBy

scaleResolutionDownBy: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1225

Generated using TypeDoc